/* holograph-file-version=2 user=J6 datetime=05-05-2017 11:28:58 */
	/******** Generic CSS Includes **********/
	
	@import url("/css/generic/gen2-mobile-V1.min.css?md5=184af94959d6c7586c430a353a7fa179");
	@import url("/script/jQuery/plugins/mmenu/css/mmenu.css");
	/********************/
	
	@media only screen and (min-width: 1920px) {
	}
	
	@media only screen and (max-width: 1344px) {
	}
	
	@media only screen and (max-width: 1280px) {
		.main-focus-container-panel {
		}
		#header-outer .social-icons {
		}
		#content-container {
			padding: 0;
		}
		#header-outer {
			padding: 0;
		}
		#content-container .expand-wrapper {
			padding: 0;
		}
	}
	/*end 1280*/
	
	@media only screen and (max-width: 1032px) {
		.group-wrapper.vertical-height {
			height: auto;
		}
		body {
			margin: 0;
		}
		#footer-outer .footer-inner {
			height: auto;
		}
		.widthinformer {
			width: 1032px;
		}
		.infx-small-focus-shell .small-focus-container .small-focus-icon {
			top: 32%;
			right: 47%;
		}
		.slick-slide .small-focus-title {
			top: 0;
			opacity: 1;
		}
		.infx-small-focus-shell h2 {
			font-size: 2rem;
		}
		.slick-slide .small-focus-motion {
			top: 50%;
		}
		.infx-small-focus-shell .small-focus-content {
			opacity: 1;
			top: 1px;
			background-color: rgba(73, 73, 73, 0.6);
		}
		#header-outer .header-inner,
		#header-outer {
			/* height:112px; */
		}
		#navigation {
			/* top: 44px; */
		}
		#header-outer .social-icons {
			padding-top: 10px;
		}
		.tweet-item {
			min-height: 236px;
		}
		.group-wrapper.social-wrapper {
			width: 86%;
		}
	}
	/* 1032 */
	
	@media only screen and (max-width: 1000px) {
		.maxwidth-960 {
			margin: 0 auto;
		}
	}
	
	@media only screen and (max-width: 960px) {
		.infx-main-focus-shell .main-focus-container,
		.main-adverts,
		#image_fader_frame,
		.infx-slick-slider-wrapper.pillers-slider .slick-slider .slick-track,
		.pillers-slider.slick-item,
		.main-focus-slider.slider-one {}
		#content-container .expand-wrapper.copy-background.negative-margin {
			margin: 0 auto;
		}
		.SECTION-the-middle #content-container .expand-wrapper {
			background-image: none;
		}
		.brands-inner-wrapper {
			display: inline-block;
			width: 100% !important;
			padding: 0;
		}
		.brands-header {
			display: none;
		}
		.base_sitemap_container {
			width: 100%;
		}
		.brands-slider-wrapper {
			display: block;
			width: 100%;
		}
		.brands-slider-wrapper .holder {
			display: none;
			position: static;
			overflow: auto;
			width: 100%;
		}
		.brands-inner-wrapper .brand-container {
			margin-bottom: 10px;
		}
		.widthinformer {
			width: 960px;
		}
		.group-wrapper.small-width-content {
			max-width: 95% !important;
			width: 95% !important;
		}
		/* MG edit 23rd March inline styling inconstent for widths some have max-width some have width*/
		.eu11-information div.gda-info {
			width: 65px;
			margin: 0;
			background-size: contain;
			background-repeat: no-repeat;
		}
		.eu11-information div.gda-info h2.gda-percentage {
			bottom: 13px;
		}
		#content-container .cascading-block:hover .-sys-dbnewpicture.heightset {
			transform: scale(1);
			-webkit-transform: scale(1);
		}
		.ecommerce-product-listing .product-listing-item-wrapper,
		.behavioural-products .product-listing-item-wrapper {
			width: 48%;
			display: inline-block;
		}
		.group-wrapper.social-wrapper {
			width: 92%;
		}
		

		
		
	}
	/* 960 */
	
	@media only screen and (max-width: 832px) {
		.infx-main-focus-shell.left .main-focus-container-panel {
			margin: 40px auto 0;
		}
		.infx-main-focus-shell.left h3 {
			font-size: 4rem;
			line-height: 3.75rem;
			max-width: 49%;
		}
		/* small focus */
		.infx-small-focus-shell .small-focus-container {
			height: 270px;
		}
		.infx-small-focus-shell h2 {
			font-size: 4rem;
			line-height: 4rem;
		}
		/* info tabs styling */
		.group-wrapper.centre-object.info-page-tabs {
			width: 100% !important;
		}
		.tab-panel-block label.tab-label {
			border-radius: 0;
		}
		.tab-panel-block label.tab-label:after {
			font-family: 'icomoon';
			content: '\e6ce';
			font-size: 2rem;
			line-height: 1rem;
			vertical-align: middle;
		}
		.info-page-tabs .tab-panel-block label.tab-label {
			font-size: 8rem;
			line-height: 8rem;
			padding: 0;
			margin-top: 15px;
		}
		.tab-labels.data-group-1 {
			margin-bottom: 40px;
		}
		.info-page-tabs label.tab-label.data-group-1.tab-label-2:before {
			display: none;
		}
		.widthinformer {
			width: 832px;
		}
		.flow-layer.yes-project-prizes-no-schedule-currently-running .content-wrapper-outofhours {
			width: 100%;
		}
		.popup-dialog #form input.textbox,
		.popup-dialog input.textbox,
		.popup-dialog textarea.textbox,
		.popup-dialog #form textarea {
			width: 100%;
		}
		.tab-panel-block label.tab-label.selected,
		.tab-panel-block label.tab-label.selected:hover {
			border-bottom: 1px solid #d5d5d5;
		}
		.accordion_item_block .accordion-head {
			padding: 2% 0;
		}
		.product-page-wrapper h4 {
			top: 120px;
		}
		.login-button-social {
			display: block;
			width: 100%;
		}
		/* Home page dials */
		.header-overlay {
			top: -32px;
			left: -32px;
		}
		.header-overlay h5 {
			font-size: 1.5rem;
			line-height: 2.4rem;
		}
		/* home page icon dials */
		.big-dial {
			height: 90px;
			width: 90px;
		}
		.inner-dial {
			height: 60px;
			width: 60px;
			top: 15px;
			left: 15px;
			font-size: 4rem;
			line-height: 4rem;
		}
		.big-dial.dial-one {
			left: calc(30% - 60px);
		}
		.big-dial.dial-two {
			left: calc(76% - 60px);
		}
		.big-dial.dial-three {
			left: calc(25% - 60px);
		}
		.big-dial.dial-four {
			left: calc(82% - 60px);
		}
		/* Dial edtis amend */
		button.decrease-qty,
		button.increase-qty,
		.quantity-input {
			font-size: 1.6rem;
		}
		.tweet-item {
			min-height: 254px;
		}
		.date-wrapper {
			padding: 40px 60px !important;
		}
		.group-wrapper.social-wrapper {
			width: 71%;
		}
		.quote {
			width: 100%;
		}
	}
	/*832*/
	
	@media only screen and (max-height: 800px) {
		.infx-main-focus-shell .main-focus-container,
		.main-adverts,
		#image_fader_frame {
			height: 100vh;
		}
		.tweet-item {
			min-height: 245px;
		}
		.group-wrapper.vertical-height {
			height: auto;
		}
	}
	
	@media only screen and (max-width: 768px) {
	
		/* Gen2 override */
		.responsive-nav-toggle-button {
			z-index: 6000;
			background-position: center center;
			border-radius: 0px;
			display: block;
			background-repeat: no-repeat;
			text-decoration: none !important;
			height: 34px;
			width: 40px;
			margin: 0px 20px;
			color: #494949 !important;
			background: url('/dyn/_pictures/branding-images/mobilemenu.png');
		}
		.mm-opened .responsive-nav-toggle-button {
		}
		
		.mm-menu.mm-current {
			z-index: 10;
		}
		
		li.top-nav-locations.tn3.mid {
			margin: 0 0 0 0px;
		}
		
		.mobile-nav .mm-list>li>a,
		.mm-list>li>span {
			z-index: 10;
			text-overflow: ellipsis;
			white-space: nowrap;
			overflow: hidden;
			color: #fff;
			font-size: 1.2rem;
			line-height: 2rem;
			display: block;
			padding: 20px 0px 10px 36px;
			margin: 0;
		}
		
		.mm-opened li.top-nav-home.tn3.mid a
		{
		background: url('/dyn/_pictures/branding/Merchants-Heart-White.svg');
		background-size: 40px;
		background-repeat: no-repeat;
		height:56px;
		background-position: 36px 8px;

				}
		
		
		.mm-list > li.top-nav-_folder	{
			display:none
		}	

		.infx-slick-slider-wrapper.pillers-slider {
			display: none
		}
		.px-quick-link {
			width: 60px!important;
			height: 35px!important;
		}
		.px-quick-link-wrapper {
			padding: 0px;
		}
		.subnav-wrapper {
			width: 70% !important;
		}
		body,
		p,
		a {
			font-size: 1.4rem;
			line-height: 1.8rem;
		}
		.infx-product-breadcrumb li,
		.infx-product-breadcrumb li a {
			font-size: 1.2rem;
			line-height: 1.6rem;
		}
		/******** InFX Header & Navigation CSS **********/
		#navigation,
		#subnavigation,
		.search {}
		#header-outer {}
		#header-outer .search-v2 {
			display: none;
		}
		.mobile-nav .mm-list a.mm-subopen:after,
		.mm-list a.mm-subclose:before {
			bottom: 50%;
		}
		/******** InFX Main Focus CSS **********/
		.infx-main-focus-shell h3 {
			font-size: 1.6rem;
			margin-top: 0;
			max-width: 70%;
		}
		#image_fader_frame .fader-popup-container {
			display: none !important;
		}
		.product-page-wrapper .infx-main-focus-shell .main-focus-container,
		.infx-main-focus-shell .main-focus-container,
		.main-adverts,
		#image_fader_frame {}
		.infx-main-focus-shell.left h4.posttxt {
			font-size: 1.4rem;
		}
		#basket .basket-output .infx-inline-data {
			display: inline-block;
		}
		.slick-prev:before,
		.slick-next:before {
			font-size: 3rem;
			padding: 1rem;
		}
		#content-container ul.slick-dots {
			margin-left: 50%;
		}
		.base_sitemap_container .base_sitemap .section {
			font-size: 1.4rem;
		}
		#footer-outer .base-nav-container li {
			width: 24% !important;
		}
		#content-container .expand-wrapper.flavour-of-the-month-holder>article>.content-wrapper.fotm-overlay {
			padding: 8px 0;
		}
		#content-container .expand-wrapper.flavour-of-the-month-holder>article>.content-wrapper.fotm-overlay h1 {
			text-shadow: 0 0 5px #fff;
			font-size: 4rem;
			line-height: 3.8rem;
		}
		/* ecommerce */
		.infx-inline-data.stock-message-wrapper {
			min-height: 36px;
		}
		.infx-inline-data.basket-button.option-buttons {
			min-height: 36px;
			text-align: right;
		}
		.widthinformer {
			width: 768px;
		}
		.eu11-information div.gda-info h2 {
			font-size: 1.4rem;
			line-height: 1.8rem;
		}
		.eu11-information div.gda-info {
			width: 60px;
		}
		.eu11-information div.gda-info h2.gda-percentage {
			bottom: 19px;
		}
		#basket .basket-output .basket-row.off,
		#basket .basket-output .basket-row.on {
			position: relative;
		}
		#basket .price.basket-amount {
			position: absolute;
			right: 8px;
			bottom: 4px;
			max-width: 60px;
		}
		.base-nav-container a.vsmall {
			padding: 5px;
		}
		.infx-user-profile label.tab-label.selected:before {
			border-top: 25px solid rgba(0, 0, 0, 0);
		}
		.infx-button.facebook-login-btn,
		.infx-button.google-login-btn {
			margin-top: 10px;
		}
		/* home page content  */
		.video-container {
			display: none;
		}
		.expand-wrapper.object-background.position-relative.orange {
			min-height: 75vh;
		}
		#content-container .expand-wrapper.mobile-background-homepage {
			background-image: url(/dyn/_pictures/home-splash/cest-shook.jpg);
			background-position: top center;
			background-size: cover;
		}
		.animated.overlay-orange.fadeInUpBig,
		.animated.overlay-two.fadeInUpBig,
		.fadeInUpBig.overlay-two.mobile-background-homepage {
			-webkit-animation-delay: 0;
			-moz-animation-delay: 0;
			animation-delay: 0;
			-webkit-animation-name: none;
			animation-name: none;
		}
		.served-shaken {
			margin-top: 0;
		}
		.blockquote,
		.blockquote-bottom {
			margin-top: 0;
		}
		.blockquote:after {
			margin-left: 35%;
		}
		.infx-youtube-iframe,
		.youtube-border:after {
			/* display: none; */
		}
		.accordion_item_block .accordion-head {
			padding: 3% 0;
		}
		.social-icons {
			display: none;
		}
		#header-outer .header-container .company-logo {
    margin: 15px auto 0 auto;
}
		#header-outer .header-container .company-logo img {}
		.tweet-item {
			min-height: 318px;
		}
		/* home page icon dials */
		.big-dial.dial-three {
			top: calc(80% - 60px);
			left: calc(25% - 60px);
		}
		.big-dial.dial-four {
			top: calc(80% - 60px);
			left: calc(75% - 60px);
		}
		/* Drag left right */
		.group-wrapper.drag-left-right {
			display: none;
		}
		.group-wrapper.social-wrapper {
			width: 78%;
		}
		h1 {
			font-size: 5.4rem;
			line-height: 6.8rem;
		}
		h2 {
			font-size: 4.6rem;
			line-height: 4rem;
		}
		h3 {
			font-size: 2.6rem;
			line-height: 2.8rem;
		}
	}
	/* 768 iphone6+ landscape */
	
	@media only screen and (max-width:736px) {
		#content-container .content-container-three {
			min-height: 60vh;
		}
		#header-outer .social-icons {
			position: relative;
			z-index: 901;
			width: 30%;
		}
		/* home page icon dials */
		.big-dial {
			height: 90px;
			width: 90px;
		}
		.inner-dial {
			height: 60px;
			width: 60px;
			top: 15px;
			left: 15px;
			font-size: 4rem;
			line-height: 4rem;
		}
		.big-dial.dial-one {
			left: calc(30% - 60px);
		}
		.big-dial.dial-two {
			left: calc(76% - 60px);
		}
		.big-dial.dial-three {
			left: calc(25% - 60px);
		}
		.big-dial.dial-four {
			left: calc(82% - 60px);
		}
		/* Dial edtis amend */
		button.decrease-qty,
		button.increase-qty,
		.quantity-input {
			font-size: 1.6rem;
		}
		/*  big dials home page */
		.big-dial,
		.inner-dial {
			background: transparent;
		}
		.big-dial:before,
		.inner-dial:before {
			display: none;
		}
		.group-wrapper.header-overlay {
			opacity: 1;
		}
	}
	/* 736 */
	
	@media only screen and (max-width: 667px) {
		.group-wrapper.social-wrapper {
			width: 88%;
		}
		.maxwidth-960 {
			margin: 0 auto;
		}
	}
	/* 667 iphone6 - landscape */
	
	@media only screen and (max-width:650px) {
		#content-container .content-container-three {
			min-height: 65vh;
		}
		.ecommerce-product-listing .product-listing-item-wrapper,
		.behavioural-products .product-listing-item-wrapper {
			width: 98%;
			display: inline-block;
		}
		.expand-wrapper.object-background.position-relative.orange {
			min-height: 65vh;
		}
		.subnav-wrapper {
			width: 80% !important;
		}
		#content-container .margin-right-narrow {
			margin: 0;
		}
		#content-container .margin-left-narrow {
			margin: 0;
		}
		.eu11-information .nutrition-table table.tabular th {
			text-align: center;
			font-size: 3.6rem;
		}
		h5 {
			font-size: 1.2rem;
			font-style: normal;
			font-weight: 400;
			line-height: 1.4rem;
			padding: 0 8px;
		}
		.video-container {
			min-height: 400px;
			display: none;
		}
		.twitter-winner-widget-1,
		.twitter-winner-widget-2 {
			display: none;
		}
		.twitter-winner-widget {
			width: 92%;
			padding: 20px;
		}
		.product-page-wrapper video {
			width: 200% !important;
			text-align: center;
			margin-left: -50%;
		}
		/* InFX Main Focus Final Squeeze CSS */
		.infx-main-focus-shell.left .main-focus-container-panel {
			margin: 10px auto 0;
		}
		.infx-main-focus-shell h2 {
			font-size: 6rem;
			line-height: 5rem;
		}
		.infx-main-focus-shell.left h3 {
			font-size: 3.5rem;
			line-height: 2.75rem;
			max-width: 49%;
		}
		.infx-main-focus-shell h3 {
			max-width: 90%;
		}
		.infx-column-data-locked {
			width: 50%;
		}
		.brands-wrapper .brand-container {
			margin: 0 1%;
		}
		.base_sitemap_container .base_sitemap {
			width: 25%;
			padding-left: 4%;
		}
		.infx-main-focus-shell.right .button .infx-button {
			float: left;
			margin-right: 10%;
		}
		.infx-column-data {
			/*width:inherit;*/
		}
		#content-container .expand-wrapper.flavour-of-the-month-holder>article>.content-wrapper.fotm-overlay {
			padding: 5px 0;
			/*top:33%;*/
		}
		.flavour-of-the-month-holder .infx-column-data-locked {
			width: auto;
		}
		.flavour-of-the-month-holder .infx-column-data {
			margin-bottom: 0;
		}
		.flavour-of-the-month-holder .infx-column-data.fiftypercent {
			width: 50% !important;
			display: inline-block;
		}
		#content-container .expand-wrapper.flavour-of-the-month-holder>article>.content-wrapper.fotm-overlay h1 {
			text-shadow: 0 0 5px #fff;
			font-size: 3rem;
			line-height: 2.7rem;
		}
		.fotm-overlay .group-wrapper .infx-column-data {
			display: inline-block;
		}
		.fotm-overlay .group-wrapper .infx-button a {
			font-size: 2.7rem;
			line-height: 2.7rem;
		}
		#flow-container .yes-project-prizes-enter-code .controlsholder {
			display: block;
			margin-top: 10px;
			position: relative;
		}
		.revealmechanics-statustext .rm-textblock-left {
			position: absolute;
			z-index: 1;
		}
		.revealmechanics-statustext .rm-textblock-left {
			position: absolute;
			z-index: 1;
			width: 100%;
		}
		.revealmechanics-statustext .rm-textblock-left-inner {
			max-width: none;
		}
		.revealmechanics-statustext .rm-textblock-right {
			position: absolute;
			z-index: 0;
			width: 100%;
		}
		.revealmechanics-statustext .rm-textblock-right-inner {
			max-width: none;
		}
		.widthinformer {
			width: 650px;
		}
		.SECTION-login h2:first-child,
		.SECTION-registration h2:first-child {
			font-size: 8rem;
		}
		.accordion_item_block .accordion-head {
			padding: 3% 0;
		}
		.eu11-information div.gda-info h2,
		.SECTION-product h2.gda-amount,
		h2.gda-alt-amount {
			line-height: 1.8rem;
			margin: 0;
		}
		.SECTION-registration #content-container .group-wrapper.registration-header-group-wrapper h1,
		.SECTION-registration #content-container .group-wrapper.registration-header-group-wrapper h2 {
			line-height: 8rem;
		}
		.product-page-wrapper h4 {
			top: 80px;
		}
		.view-orders-dialog .on:first-child {
			display: none;
		}
		.view-orders-dialog .on,
		.view-orders-dialog .off {
			border-bottom: 1px #000 solid;
		}
		.view-orders-dialog .id-col::before {
			content: "#: ";
			display: inline-block;
			min-width: 20%;
		}
		.view-orders-dialog .order-time-col::before {
			content: "Date: ";
			display: inline-block;
			min-width: 20%;
		}
		.view-orders-dialog .inc-tax-total-col::before {
			content: "Cost: ";
			display: inline-block;
			min-width: 20%;
		}
		.view-orders-dialog .status-col::before {
			content: "Status: ";
			display: inline-block;
			min-width: 20%;
		}
		.manifesto-height {
			height: auto;
		}
		/* User profile not collapsing for mobile automatically */
		.infx-user-profile .tab-panel-block.tab-label-left .tab-labels {
			width: 100%;
		}
		.infx-user-profile .tab-panel-block.tab-label-left .tab-content {
			margin-left: 0;
			padding: 0;
		}
		.infx-user-profile .tab-panel-block .tab-content-padding {
			margin: 0;
		}
		.tab-panel-block.tab-label-left label.tab-label {
			border-radius: 5px 5px 0 0;
		}
		.tab-panel-block.tab-label-left label.tab-label.selected:hover {
			border-radius: 5px 5px 0 0;
		}
		.tab-labels.data-group-1 {
			margin-bottom: 0;
		}
		.base-nav-container span.link-text {
		}
		/* dirty fix till MG speaks to CM */
		.mini-basket-results div:nth-child(3)>div.infx-table div:nth-child(2) {
			width: 30% !important;
			display: inline-block;
		}
		#content-container .expand-wrapper.mobile-background-homepage {
			background-image: url(/dyn/_pictures/home-splash/cest-shook.jpg);
			background-position: center center;
			background-size: cover;
		}
		.fadeInUpBig.overlay-two.mobile-background-homepage {
			-webkit-animation-delay: 0;
			-moz-animation-delay: 0;
			animation-delay: 0;
			-webkit-animation-name: none;
			animation-name: none;
		}
		.fadeInUpBig.overlay-orange {
			-webkit-animation-delay: 0;
			-moz-animation-delay: 0;
			animation-delay: 0;
		}
		.column-wrapper.colcount-3.hold-columns .infx-column-data {
			display: inline-block;
			width: 33% !important;
		}
		.tweet-item {
			min-height: 303px;
		}
		.inc-tax-price,
		.inc-tax-saving {
			margin: 0;
		}
		.parallax-object .date-wrapper h2.huge {
			font-size: 5rem !important;
			line-height: 2rem;
		}
		.date-wrapper {
			padding: 40px 30px !important;
		}
		.vsmall span.link-text {
		}
		.group-wrapper.social-wrapper {
			width: 280px;
		}
		#footer-outer .infx-table.sitemap_table {
			margin: 10px auto 0;
			width: 95%;
			border-bottom: 1px solid rgba(41, 91, 10, 0.2);
			display: block;
			text-align: center;
			border-right: 0px solid rgba(41, 91, 10, 0.2);

		}
		#content-container .sitemap_table li, #footer-outer	.sitemap_table li {
			padding: 0;
			text-indent: 0rem;
		}
		.footer-inner .sitemap_table a {
			position: relative;
			padding: 0 0px 0 0px;
			margin: 0%;
		}
		#content-container .sitemap_table ul, #footer-outer	.sitemap_table ul {
			list-style: none;
			margin: 15px 0;
		}
		.contact-details {
			text-align: center;
		}
		#relative-page-content	{
			width:95%
		}
		#content-container .object-background.white, 
		#content-container .expand-wrapper .object-background.white {
			background: #ffffff;
			max-width: 261px;
			margin: auto;
		}
		.hold-columns .infx-column-data	{
			    display: inline-block;
    			width: 20% !important;
		}
		
	}
	/*650*/
	
	@media only screen and (max-width: 600px) {
		.px-quick-link {
			width: 40px!important;
			height: 35px!important;
		}
		.top-nav-mini-basket {
			margin-top: 18px;
		}
		.social-media-button-group .infx-button {
			margin: 4px 1%;
			width: 255px;
		}
		/* profile */
		.top-login-interface .login-top-menu {
			right: -56px;
		}
		/* Short term measure to cover changes in search for header */
		.search-input-wrapper {
			display: none;
		}
		.tweet-item {
			min-height: 280px;
		}
		.sidetext-wrapper,
		h3.sidetext-wrapper,
		.sidetext-wrapper.medium {
			width: 270px;
			height: 270px;
			padding: 10%;
		}
		.sidetext-wrapper.small {
			width: 240px;
			height: 240px;
			padding: 10%;
		}
		.sidetext-wrapper i.i,
		h3.sidetext-wrapper {
			font-size: 2rem;
			line-height: 2.5rem;
		}
	}
	/* 600px */
	
	@media only screen and (max-width: 540px) {
		.subnav-wrapper {
			width: 100% !important;
		}
		/* InFX Main Focus Final Squeeze CSS */
		.product-page-wrapper .infx-main-focus-shell .main-focus-container,
		.infx-main-focus-shell .main-focus-container,
		.main-adverts,
		#image_fader_frame {}
		.infx-main-focus-shell h2 {
			font-size: 4.5rem;
			line-height: 3.75rem;
		}
		.infx-main-focus-shell.left h3 {
			font-size: 2.75rem;
			line-height: 2.25rem;
		}
		h2.micro {
			font-size: 2.75rem;
			line-height: 2.5rem;
		}
		.infx-main-focus-shell h2 {
			font-size: 3.5rem;
			line-height: 4rem;
		}
		.infx-main-focus-shell.left h3 {
			font-size: 2.75rem;
			line-height: 2.25rem;
		}
		.infx-main-focus-shell p {
			font-size: 1.6rem;
			line-height: 2.4rem;
		}
		h2.micro {
			font-size: 2.75rem;
			line-height: 2.5rem;
		}
		.main-focus-container-panel {
			margin: 24px auto 0;
			padding-left: 24px;
		}
		#image_fader_frame .fader-bullets-outer {
			display: none;
		}
		#content-container .expand-wrapper.flavour-of-the-month-banner>article .outerwrapper-fotmbanner .wrapper-fotmbanner {
			top: -1.6rem;
		}
		#content-container .expand-wrapper.flavour-of-the-month-banner>article .outerwrapper-fotmbanner .wrapper-fotmbanner h2 {
			font-size: 3.4rem;
			line-height: 3.2rem;
		}
		.widthinformer {
			width: 540px;
		}
		#content-container .expand-wrapper.flavour-of-the-month-holder>article>.content-wrapper.fotm-overlay h2 {
			text-shadow: 0 0 5px black;
			font-size: 2.4rem;
			line-height: 2.4rem;
			margin: 0.5rem;
		}
		.sitemap_table {
			display: block !important;
		}
		h2.large {
			font-size: 5rem;
		}
		.basket-open-modifier {
			top: 10px;
			right: -122px;
		}
		.flow-layer .social-media-button-group {
			width: 100%;
			margin: 3% 0;
			max-width: 260px;
			display: inline-block;
		}
		.accordion_item_block .accordion-head {
			padding: 4% 0;
		}
		.base-nav-container a.vsmall {
			padding: 11px 0;
		}
		.group-wrapper.home-show-bottle .-sys-dbnewpicture {
			width: 150px !important;
		}
		.group-wrapper.view-flavours-wrapper .infx-button {
			top: 475px;
		}
		.tweet-item {
			min-height: 252px;
		}
	}
	/*540*/
	
	@media only screen and (max-width: 460px) {
		.infx-main-focus-shell h2 {
			display: none;
		}
		.SECTION-shop .infx-main-focus-shell h2 {
			display: block;
		}
		.SECTION-shop .infx-main-focus-shell h3 {
			display: none;
		}
		.SECTION-shop .infx-main-focus-shell .main-focus-container {
			height: 200px !important;
		}
		.infx-main-focus-shell.yes-project-enter h4.posttxt {
			font-size: 1.2rem;
		}
		#spinnerholderlose .startprompt.shake:before {
			font-size: 150px;
		}
		.small-focus-navigation .infx-small-focus-shell .small-focus-container {
			height: 140px !important;
		}
		.small-focus-container .image-holder {
			background-position: 50% 100%;
		}
		.small-focus-navigation .infx-small-focus-shell .small-focus-container {
			height: 140px !important;
		}
		.small-focus-container .image-holder {
			background-position: 50% 100%;
		}
		.popup-dialogue-wrapper {
			padding: 20px;
		}
		.accordion_item_block .accordion-head {
			padding: 2% 0 7%;
		}
		.jq-popupcls {}
		.product-page-wrapper h4 {
			display: none;
		}
		.social-media-button-group {
			margin: 1% 0;
		}
		.flavours-flow h2 {
			width: 78%;
			font-size: 2.5rem;
			line-height: 3rem;
		}
	}
	/* 460 */
	
	@media only screen and (max-width: 414px) {
		.infx-main-focus-shell.left h4.posttxt {
			font-size: 1rem;
		}
		.popup-dialog .formright {
			float: left;
			margin-bottom: 6px;
		}
		.accordion_item_block .accordion-head {
			padding: 3% 0 7%;
		}
		.form_radio_icon.seize_opportunities input {
			display: block;
		}
		.form_radio_icon.seize_opportunities label::before {
			display: none;
		}
		.eu11-information .tab-panel-block .tab-content-padding {
			margin: 2px;
		}
		.contact-us-tabs {
			max-width: 100% !important;
		}
	}
	/* 414 */
	
	@media only screen and (max-width: 375px) {
		.vsmall li {
			width: 50% !important;
			text-align: left;
		}
		.accordion_item_block .accordion-head {
			padding: 4% 0 7%;
		}
		.added-to-basket-dialog .popup-dialogue-wrapper .float-right {
			float: none;
			margin: 0;
		}
		.added-to-basket-dialog .popup-dialogue-wrapper .float-left {
			float: none;
			margin: 0 0 10px;
		}
		a.vsmall.bn0:before,
		a.vsmall.bn1:before,
		a.vsmall.bn2:before,
		a.vsmall.bn3:before,
		a.vsmall.bn4:before {
			font-size: 1.5rem;
		}
		#footer-outer .base-nav-container li {
			width: 20% !important;
		}
		.infx-main-focus-shell.yes-project-enter h4.posttxt {
			padding: 0 10px;
		}
		.your-profile-header {
			font-size: 9rem;
			line-height: 10rem;
		}
		.SECTION-checkout #navigation>div>ul {
			width: 160px;
		}
		/* Home page dials */
		.big-dial.dial-one {
			left: calc(25% - 60px);
		}
		.big-dial.dial-two {
			left: calc(82% - 60px);
		}
	}
	/* 375 */
	
	@media only screen and (max-width: 320px) {
		.logged-in .header-buttons .login {}
		.group-wrapper .iphone-width {}
		h2.huge {}
		.infx-main-focus-shell.right .main-focus-container.infx-slider {
			background-position: center right;
		}
		.infx-main-focus-shell.left .main-focus-container.infx-slider {
			background-position: center left;
		}
		.infx-main-focus-shell h2 {}
		.infx-main-focus-shell h3 {}
		.base_sitemap_container .base_sitemap {
			width: 50%;
			margin-bottom: 5%;
		}
		.base_sitemap_container {
			width: 100%;
		}
		.brands-inner-wrapper {
			width: 100% !important;
		}
		.brands-wrapper .brand-container {
			margin: 0 2%;
		}
		a.vsmall.bn0:before,
		a.vsmall.bn1:before,
		a.vsmall.bn2:before,
		a.vsmall.bn7:before {
			margin: 0 3px;
		}
		.vsmall li {
			width: 50% !important;
			text-align: left;
		}
		#content-container .expand-wrapper.flavour-of-the-month-banner>article .outerwrapper-fotmbanner .wrapper-fotmbanner {
			top: -1.2rem;
		}
		#content-container .expand-wrapper.flavour-of-the-month-banner>article .outerwrapper-fotmbanner .wrapper-fotmbanner h2 {
			font-size: 2.4rem;
			line-height: 2.4rem;
		}
		.header-container .header-buttons {
			margin-top: 0;
		}
		.responsive-nav-toggle-button {
			margin-top: 25px;
		}
		.header-buttons .login {
			margin-left: 5px;
		}
		/* flavour wrapper home page */
		.group-wrapper.view-flavours-wrapper .infx-button {
			top: 25px;
		}
		.expand-wrapper.position-relative-flavour-wrapper .group-wrapper.centre-object {
			padding-top: 15%;
		}
		.expand-wrapper.position-relative-flavour-wrapper .-sys-dbnewpicture.centre-object img {
			width: 85% !important;
		}
		.skew-flavour-left,
		.skew-flavour-right {
			height: 405px;
		}
		.flow-social .addthis_default_style a {
			font-size: 5rem;
		}
		.tweet-item {
			width: 100%;
			margin: 2% 0;
		}
		.widthinformer {
			width: 320px;
		}
		.accordion_item_block .accordion-head {
			padding: 3.5% 0;
			font-size: 77%;
		}
		.parallax-logo-icon {
			width: 117px;
			left: -15px;
		}
	}
	/*320*/
	
	@media only screen and (max-height: 400px) and (orientation: landscape) {
		.top-nav-home {
			right: 20px;
		}
	}